From 61d184869cc9eebc523f40aafddeaa79ba1de497 Mon Sep 17 00:00:00 2001
From: Meghan Richardson <mrichard@fedoraproject.org>
Date: Aug 05 2015 15:33:17 +0000
Subject: [PATCH 215/254] fixing line break


---

diff --git a/hubs/widgets/meetings.py b/hubs/widgets/meetings.py
index 517ee92..26d5501 100644
--- a/hubs/widgets/meetings.py
+++ b/hubs/widgets/meetings.py
@@ -39,7 +39,7 @@ template = jinja2_environment.from_string("""
     {% for title, items in meetings.items() %}
         {% set next = items | next_meeting %}
         {% if next %}
-        The {{ next.meeting_name }} is {{ next.human_time }}
+        <p>The {{ next.meeting_name }} is {{ next.human_time }}</p>
         <h1 class='inline'>{{next.start_date}}</h1>
         <div class='inline'>
             @{{next.start_time}}<br/>

